en:

  datetime_picker:
    date:
      label: Date
      placeholder: "YYYY/MM/DD"
    default:
      label: Date and time
      placeholder: "YYYY/MM/DD HH:MM"
    separated:
      label: Date and time
    time:
      label: Time
      placeholder: "HH:MM"